/*
 *  TnGdiGlyphProxy.h
 */
#ifndef __TN_GDI_GLYPH_PROXY_H__
#define __TN_GDI_GLYPH_PROXY_H__

#include <RenderEngine/ITnMapGlyphProxy.h>

class TnGdiGlyphProxy : public ITnMapGlyphProxy
{
public:
    virtual void RequestGlyph(TnMapGlyphData::ptr const & data);
    virtual void CancelRequest(TnMapGlyphData::ptr const & data);
};

#endif  // __TN_GDI_GLYPH_PROXY_H__